<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF05'>
/****************************************************************************/
/* GF05 ( ﾃｰﾌﾞﾙｶﾗﾑ定義 )                                                    */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF05_UQ ON GF05( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF05_LUQ ON GF05( SYSTEM_ID,TBLSYU,TABLE_NAME,CLM )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF05_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF05_SA ON GF05( SYSTEM_ID,TBLSYU,TABLE_NAME,SEQNO )
</EXEC_SQL>
</ROWSET>
